<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javacard.apdufile/1">
    <module_version install_time="1415654692486" last="true" origin="installer" specification_version="1.18.1">
        <file crc="1841474039" name="config/Modules/org-netbeans-modules-javacard-apdufile.xml"/>
        <file crc="1205709209" name="modules/locale/org-netbeans-modules-javacard-apdufile_ja.jar"/>
        <file crc="2425458461" name="modules/locale/org-netbeans-modules-javacard-apdufile_pt_BR.jar"/>
        <file crc="3104264464" name="modules/locale/org-netbeans-modules-javacard-apdufile_ru.jar"/>
        <file crc="2142353470" name="modules/locale/org-netbeans-modules-javacard-apdufile_zh_CN.jar"/>
        <file crc="3206349506" name="modules/org-netbeans-modules-javacard-apdufile.jar"/>
    </module_version>
</module>
